/* .chartBarsWrap {
  padding-left: 40px;
  margin: 0 30px 0 20px;
} */
.chartBars {
  position: relative;
  max-width: 1195px;
  height: 320px;
  margin: 0 auto 50px;
	/* background: url('/homepage/default/img/2020/main/graph_02_line.png') no-repeat center center; */
}
.chartBars .bars {
  display: flex;
  justify-content: space-around;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  width: 100%;
  height: 100%;
  padding: 0;
  padding: 15px 1% 0;
  margin: 0;
}
.chartBars .bars li {
  display: inline-block;
  flex: 0 1 30px;
  height: 100%;
  margin: 0;
  text-align: center;
  position: relative;
  font-size: 16px;
}
.chartBars .bars li .bar:first-of-type {
  width: 100%;
  background: linear-gradient(135deg, #507cd0 0%, #68a5fe 100%);
  position: absolute;
  font-size: 16px;
  color: #437cb3;
  bottom: 0;
	left: -15px;
  height: 0;
  font-weight: 500;
  outline: 2px solid transparent;
  transition: 1.5s height cubic-bezier(0.6, 0.4, 0.4, 1.1);
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.1);
}

.chartBars .bars li .bar:last-of-type {
  width: 100%;
  background: linear-gradient(135deg, #824df1 0%,#a875d0 100%);
  position: absolute;
  font-size: 16px;
  color: #834ef0;
  bottom: 0;
	left: 20px;
  height: 0;
  font-weight: 500;
  outline: 2px solid transparent;
  transition: 1.5s height cubic-bezier(0.6, 0.4, 0.4, 1.1);
	box-shadow: 5px 5px 5px 0 rgba(0,0,0,0.1);
}

.chartBars .bars li .bar:first-of-type:after {
  content: "";
  font-size: 16px !important;
  vertical-align: top;
  color: #437cb3;
  margin-right: -8px;
}

.chartBars .bars li .bar:last-of-type:after {
  content: "";
  font-size: 16px !important;
  vertical-align: top;
  color: #834ef0;
  margin-right: -8px;
}
.chartBars .bars li p {
  color: #000;
  width: 100%;
  position: absolute;
  bottom: -3em;
  left: 0;
  text-align: center;
	font-size: 13px;
}
.caption {
	position: absolute; top: -25px; left: 0;
	font-size: 13px;
}
.chartBars .numbers {
  width: 50px;
  height: 100%;
  margin: 0;
  padding: 0;
  display: inline-block;
  position: absolute;
  left: -50px;
}
.axis_box {
	margin-top: 10px;
	text-align: center;
	font-size: 13px;
}
.axis01, .axis02 {
	margin: 0 10px;
	display: inline-block;
}
.axis01 p, .axis02 p {
	display: inline-block;
	font-size: 14px; font-weight: 300; color: #000;
}
.axis01 span {
	width: 12px;
	height: 12px;
	margin-right: 5px;
	display: inline-block;
	background: #5381d5;
	/* vertical-align: middle; */
}
.axis02 span {
	width: 12px;
	height: 12px;
	display: inline-block;
	background: #986af7;
	/* vertical-align: middle; */
}
.chartBars .numbers li {
  text-align: right;
  padding-right: 1em;
  list-style: none;
  height: 42px;
  position: relative;
  font-size: 13px;
  bottom: 11px;
  right: -9px;
  color: #5c5c5c;
}
.chartBars .numbers li:after {
  content: "\00af";
  position: relative;
  right: -5px;
  font-size: 20px;
  top: 7px;
  color: rgba(255, 255, 255, 0.34);
}
.chartBars .numbers li:first-of-type {
  height: 42px;
  margin-top: 20px;
}
.chartBars1 .bar {
  border-top-right-radius: 30px;
}
.chartBars2 {
  max-width: 1195px;
}
.chartBars2 .bars {
  padding: 0;
}
.chartBars2 .bars li {
  flex: 0 1 25%;
}
.chartBars2 .bars li .bar {
  box-shadow: 0 0 20px #222;
}
.chartBars3 {
  background: rgba(255, 255, 255, 0.1);
  border-top: 1px solid #666;
  border-right: 1px solid #666;
}
.chartBars3 .bars {
  border-color: #666;
  padding: 0;
}
.chartBars3 .bars li .bar {
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  font-size: 22px !important;
}
.chartBars3 .bars li .bar:after {
  font-size: 0.6em !important;
}
.chartBarsWrap.chartBarsHorizontal {
  flex-direction: column;
  padding-left: 70px;
}
.chartBarsWrap.chartBarsHorizontal .bars b {
  color: #eee;
  width: 100%;
  position: absolute;
  bottom: initial;
  top: 1em;
  left: -102%;
  text-align: right;
}
.chartBarsWrap.chartBarsHorizontal .chartBars {
  height: 200px;
}
.chartBarsWrap.chartBarsHorizontal .chartBars .bars {
  border: 0;
}
.chartBarsWrap.chartBarsHorizontal .chartBars .bars .bar {
  width: 0;
  padding-top: 10px;
  height: 100% !important;
  text-align: right;
  font-size: 1.5em;
  transition: 2s width cubic-bezier(0.6, 0.4, 0.4, 1.1);
}
.chartBarsWrap.chartBarsHorizontal .chartBars .bars .bar:after {
  font-size: 0.6em !important;
  margin-right: 20px;
}
.bars li .bar.greenBar {
  background-color: #6b8e23;
  background: radial-gradient(#99cb32, #6b8e23);
}
.bars li .bar.greenBarFlat {
  background-color: #6b8e23;
}
.bars li .bar.blueBar {
  background-color: #49e;
  background: radial-gradient(#8abff4, #49e);
}
.bars li .bar.blueBarFlat {
  background-color: #49e;
}
.bars li .bar.orangeBar {
  background-color: orange;
  background: radial-gradient(#ffc04d, #ffa500);
}
.bars li .bar.orangeBarFlat {
  background-color: orange;
}
.bars li .bar.purpleBar {
  background-color: #6e46af;
  background: radial-gradient(#9778c9, #6e46af);
}
.bars li .bar.purpleBarFlat {
  background-color: #6e46af;
}
.box-piesite {
  text-align: center;
  font-size: 22px;
}
.piesite {
  position: relative;
  width: 1em;
  height: 1em;
  font-size: 10em;
  cursor: default;
}
.piesite .percent {
  position: absolute;
  top: 1.1em;
  left: 0.1em;
  width: 100%;
  font-size: 0.3em;
  text-align: center;
  z-index: 2;
}
.piesite .percent .symbol {
  font-size: 0.5em;
  vertical-align: top;
  opacity: 0.5;
}
.piesite > #slice {
  position: absolute;
  width: 1em;
  height: 1em;
  clip: rect(0px, 1em, 1em, 0.5em);
}
.piesite > #slice.gt50 {
  clip: rect(auto, auto, auto, auto);
}
.piesite > #slice > .pie {
  position: absolute;
  border: 0.1em solid #444;
  width: 1em;
  height: 1em;
  clip: rect(0em, 0.5em, 1em, 0em);
  border-radius: 0.5em;
}
li.design .piesite > #slice > .pie {
  border-color: #49e;
}
li.usability .piesite > #slice > .pie {
  border-color: #ffa500;
}
li.creativity .piesite > #slice > .pie {
  border-color: #6b8e23;
}
.piesite > #slice > .pie.fill {
  -webkit-transform: rotate(180deg) !important;
  transform: rotate(180deg) !important;
}
.piesite.fill > .percent {
  display: none;
}
.piesite:after {
  content: "";
  display: block;
  position: absolute;
  top: 0.1em;
  left: 0.1em;
  width: 0.8em;
  height: 0.8em;
  background: #30303a;
  border-radius: 100%;
  z-index: 1;
}
.piesite:before {
  content: "";
  display: block;
  position: absolute;
  width: 1em;
  height: 1em;
  border-radius: 0.5em;
  opacity: 0.5;
  z-index: 0;
}
.piesite:before {
  background: rgba(255, 255, 255, 0.1);
}
.box-piesite ul {
  padding: 0;
}
.box-piesite ul li {
  display: inline-block;
  margin: 10px 20px;
}
.chartBarsHorizontal .chartBars .bars {
  flex-direction: column;
}
@media screen and (min-width: 600px) {
  .bar:before {
    font-size: 2em !important;
  }
  .chartBars3 .bar:before {
    font-size: 1.5em !important;
  }
}
.tooltip > .tooltipContent {
  display: block;
  position: absolute;
  background: none repeat scroll 0 0 #222;
  color: #f0b015;
  font-family: "Helvetica";
  font-size: 0.8em;
  font-weight: normal;
  line-height: 1.5em;
  padding: 16px 15px;
  min-width: 200px;
  max-width: 500px;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -110%);
          transform: translate(-50%, -110%);
  margin-left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  text-align: center;
  z-index: 2;
  text-transform: none;
  transition: all 0.3s ease-in-out;
}
.tooltip:hover > .tooltipContent {
  opacity: 1;
  filter: alpha(opacity=100);
  z-index: 99;
  -webkit-transform: translate(-50%, -130%);
          transform: translate(-50%, -130%);
  transition: all 0.2s ease;
}
.tooltip .tooltipContent:after {
  border-color: #222 rgba(0, 0, 0, 0);
  border-style: solid;
  border-width: 15px 15px 0;
  bottom: -15px;
  content: "";
  display: block;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  position: absolute;
  width: 0;
}
.chartBars02 .bars li {
	flex: 0 1 120px;
}
 .bars li .bar {

}

.chartBars.chartBars02 .bars li.graph_03 .bar {
	background: #016ce0;
}

.chartBars.chartBars02 .bars li.graph_04 .bar {
	background: #00c272;
}

.chartBars02 .caption {
	font-size: 42px;
	color: #000;
	font-weight: 300;
	top: -70px;
	text-align: center;
}


.chartBars.chartBars02 .bars li p {
	font-size: 16px;
	font-weight: 300;
	bottom: -2em;
	text-align: center;
	left: 20px;
}
.chartBars.chartBars02 {
	width: 875px;
}
.chartBars.chartBars02 .bars {
	border-left: 0;
	border-bottom: 1px solid #8b8b8b;
	background: url('/homepage/default/img/2020/main/graph_01_bg.png') no-repeat center center;
}


@media screen and (max-width:1280px) {
	.chartBars {width: 100%; max-width:100%; margin: 0 auto 65px;}

	.chartBars .bars li {flex: 0 1 28px; font-size: 14px;}
	.caption {font-size: 13px;}
	.chartBars.chartBars02 {width: 100%;}
	.chartBars02 .caption {font-size: 32px;}
	.chartBars02 .bars li {flex: 0 1 80px}

	.chartBars.chartBars02 .bars li p {bottom: -3em;}

	.axis_box {margin-top: 20px;}
}


@media screen and (max-width:800px) {
	.chartBars .bars li .bar:last-of-type {
		left: 5px
	}
	.chartBars.chartBars02 .bars li p {
		left: 5px;
	}
}
